﻿a {
	color: #000000;
	text-decoration:none;
}

a:visited {
	color: #000000;
	text-decoration:none
}

a:active {
	color: #000000;
	text-decoration:none
}

a:hover {
	color: #000000;
	text-decoration:none
}

.header {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color:red;
	font-size: x-large;
	font-family: "Trebuchet MS";
	color: #000000;
	border-radius: 15px;
	background-color: white;
}

.derat-feed, .bsiderats-feed, .nac-feed, .vi-feed, .bndestem-feed, .bredavandaag-feed, .fcupdate-feed, .bredalocos-feed, .nacmuseum-feed {
	border-style: solid;
	border-width: 1px;
	font-family: "Trebuchet MS";
	font-size: x-large;
	border-radius: 15px;
	text-align: left;
	background-color: white;
	padding:20;
	padding-bottom:1;
}
.derat-feed {
	border-color:yellow;
	
}
.bsiderats-feed {
	border-color:yellow;
}

.nac-feed {
	border-color:yellow;
}

.vi-feed {
	border-color:blue;
}

.bndestem-feed {
	border-color:red;
}

.bredavandaag-feed {
	border-color:red;
}

.fcupdate-feed {
	border-color:green;
}

.bredalocos-feed {
	border-color:yellow;
}

.nacmuseum-feed {
	border-color:yellow;
}

#derat {
    background-image:url("images/logos/derat.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#bsiderats {
    background-image:url("images/logos/bsiderats.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#nac {
    background-image:url("images/logos/nac.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#vi {
    background-image:url("images/logos/vi.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:blue;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#bndestem {
    background-image:url("images/logos/bndestem.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#bredavandaag {
    background-image:url("images/logos/bredavandaag.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#fcupdate {
    background-image:url("images/logos/fcupdate.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:green;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#bredalocos {
    background-image:url("images/logos/bredalocos.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#nacmuseum {
    background-image:url("images/logos/nacmuseum.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
